.block-type-contact-strip>div {
    margin-right: 40px;
    font-size: 13px;
    color: #fff;
    flex-grow: 1;
    text-align: center
}

.block-type-contact-strip {
    display: flex
}

.region.region-bottom {
    padding: 0 40px
}

@media screen and (max-width: 768px) {
    .block-type-contact-strip  > div {
        margin: 0;
    }
}